import gulp from 'gulp'
import nunjucksRender from 'gulp-nunjucks-render'

const manageEnv = (env) => {
	//env.addFilter('date', nunjucksDateFilter);
}

export const nunjucks = () => gulp.src('./src/pages/*.htm')
	.pipe(nunjucksRender({
		path: ['src/templates/'],
		manageEnv: manageEnv
	}))
	.pipe(gulp.dest('./dist')) 